Subject: Re: Request for Information
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 12:49:00 -0800 (PST)

Bonnie,

Sorry I am just now getting back - I was out of the office Thurs & Fri.  What I am trying to determine is the rate that Long Beach wants to beat and what it is made up of - so I would say both transmission and commodity prices.  Let me know if you have any more questions -

Thanks,

Kim Ward
713-853-0685

"Bonnie Ying" <[email-masked]> on 03/22/2001 05:10:21 PM
To:	[email-masked]
cc:	Chris Garner <[email-masked]>, Cynthia Gonzales <[email-masked]> 
Subject:	Request for Information

Kim, just a clarification on the last question of your data request --

By historical retail rates vs. SoCal's rates, do you mean the
transmission rates or the commodity prices?